Subject: Re: [next-20130227] kernel NULL pointer dereference [ watchdog | perf related ? ]

From: Borislav Petkov <[email-masked]>
Date: Wed, 27 Feb 2013 17:46:10 +0100

On Wed, Feb 27, 2013 at 05:14:04PM +0100, Sedat Dilek wrote:
> I am not screaming or whining... people should reflect a bit on the
> patch workflow process? Also, I am sure a patchwork-service especially
> for -next is helpful.

Ok, now this formulation reads much nicer. So if you really think this
is needed, simply talk to sfr and see what he has to say about it. But
please do it in a nice way.

I'd say, serious suggestions on how the workflow could be improved are
always welcome.

Thanks.

-- 
Regards/Gruss,
    Boris.

Sent from a fat crate under my desk. Formatting is fine.
--